CREATE TABLE  hrsa_expand_field_settings   (
  id  bigint NOT NULL,
  module  varchar(100) NOT NULL ,
  module_info  varchar(1000) NOT NULL ,
  pk  varchar(100) NULL DEFAULT NULL ,
  expand_sql varchar(4000) NOT NULL ,
  field_setting varchar(4000) NOT NULL,
  create_time datetime NOT NULL ,
  update_time datetime NOT NULL ,
  creator bigint NOT NULL ,
  delete_type int NOT NULL ,
  tenant_key varchar(10) NOT NULL ,
  PRIMARY KEY (id)
)
GO

ALTER TABLE hrsa_salary_statistics_item ADD last_rule varchar(500) NULL
GO

ALTER TABLE hrsa_salary_statistics_item ADD old_rule varchar(500) NULL
GO

ALTER TABLE hrsa_salary_statistics_item ADD frequent_rule varchar(500) NULL
GO

ALTER TABLE hrsa_salary_statistics_item ADD tile_rule varchar(500) NULL
GO